{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250928/68d8a1d8672b2e48f9e20035/t_3504d17b86194ae99616eb10b7c0b23d_name_H092628_ThaiArmyFiringCeasefire_PKG/file_960x540-1600-v4.mp4"
  ],
  "id": 1632,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2025-09-28T10:07:44",
  "published_at_display": "28 Sep 2025, 10:07 GMT",
  "source_media_url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250928/68d8a1d8672b2e48f9e20035/t_3504d17b86194ae99616eb10b7c0b23d_name_H092628_ThaiArmyFiringCeasefire_PKG/file_960x540-1600-v4.mp4",
  "source_name": "rfa_khmer_video_scrape",
  "source_name_label": "RFA Khmer Video Scrape",
  "source_type": "scrape",
  "summary": "អ្នកនាំពាក្យក្រសួងការពារជាតិ បានបញ្ជាក់ថា កងទ័ពថៃបានចាប់ផ្ដើមបាញ់មកលើកងទ័ពកម្ពុជាជាថ្មី អំឡុងពេលអនុវត្តបទឈប់បាញ់ នៅតំបន់អានសេះ នៅថ្ងៃទី២៧ ខែកញ្ញា។",
  "title": "ទាហានថៃបាញ់កាំភ្លើងដៃនិងកាំភ្លើងត្បាល់លើកងទ័ពកម្ពុជានៅតំបន់អានសេះ",
  "topic": "វីដេអូ",
  "translation_language": "",
  "url": "https://www.rfa.org/khmer/video/2025/09/28/de2fd2ad-d39b-49dc-9762-6d8cdb9b6ffe/"
}